Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2 - broken links of default index.html
Summary: broken links of default index.html
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 2.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-02 19:20 UTC by Preston Brown
Modified: 2016-10-02 20:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-28 19:58:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 65051 master NEW sp: Remove double dict key 2016-10-04 18:26:01 UTC

Description Preston Brown 1998-11-02 19:20:17 UTC
Some of the links on the page are broken; they point to
absolute URLs which don't exist.  (The middle two links).

Comment 1 Preston Brown 1998-12-16 17:12:59 UTC
this has been fixed in a forthcoming errata release.

Comment 2 IBM Bug Proxy 2004-08-26 15:37:50 UTC
----- Additional Comments From chavez@us.ibm.com(prefers email via lnx1138@us.ibm.com)  2004-08-26 11:35 -------
Stacy,

Please mirror to redhat while we try to gather more info... 

Comment 3 guna81_m 2009-08-06 10:35:14 UTC
hi friends ,

I have two network cards eth0 and eth1 in rhel5 .

eth0 - 192.168.168.23 - macaddress1
eth1 - 192.168.168.26 - macaddress2

Iam able to ping both ip address from windows xp machine

if iam typing arp -a command ,iam getting same mac address for both 192.168.168.23 and 192.168.168.26

arp -a in win xp gives

192.168.168.23 macaddress1
192.168.168.26 macaddress1

iam getting the mac address of eth0 for both the ip .

How to trouble shoot ????

thanks and regards,
M.Gunasekaran.


Note You need to log in before you can comment on or make changes to this bug.